<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3a73847810b5f7749f843c5ed81e14af">
  <dict>
    <!--2024-05-31 14:55:28.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2024-05-31 14:55:28.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:55:28.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:55:28.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2024-05-31 14:55:28.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
